#ssp-zone-69175-branding {
    margin: 0 auto;
}
#ssp-zone-69175-branding {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    margin: 0 auto;
}
#ssp-zone-69175-branding.adFull {
    width: 2000px;
    height: 1400px;
}
#ssp-zone-69175-branding.adFull ~ #bb_mainPageBody {
    position: relative;
    top: 226px;
}
